/*-------------------------------------------------------------------
Text indent applied to columns
-------------------------------------------------------------------*/

.two.columns.text-indent p{text-indent: 50%;}
.three.columns.text-indent p{text-indent: 33.333%;}
.four.columns.text-indent p{text-indent: 25%;}
.five.columns.text-indent p{text-indent: 20%;}
.six.columns.text-indent p{text-indent: 16.666%;}
.seven.columns.text-indent p{text-indent: 14.287%;}
.eight.columns.text-indent p{text-indent: 12.666%;}
.nine.columns.text-indent p{text-indent: 11.111%}
.ten.columns.text-indent p{text-indent: 10%}

.five.columns .two.columns.text-indent p{text-indent: 50%;}
.five.columns .three.columns.text-indent p{text-indent: 33.333%;}
.five.columns .four.columns.text-indent p{text-indent: 25%;}
.five.columns .five.columns.text-indent p{text-indent: 20%;}
.five.columns .six.columns.text-indent p{text-indent: 33.333%;}
.five.columns .seven.columns.text-indent p{text-indent: 28.5%;}
.five.columns .eight.columns.text-indent p{text-indent: 25%;}
.five.columns .nine.columns.text-indent p{text-indent: 11.111%}
.five.columns .ten.columns.text-indent p{text-indent: 20%}


@media all and (max-width: 1024px) {

.two.columns.text-indent p,
.three.columns.text-indent p,
.four.columns.text-indent p,
.five.columns.text-indent p,
.six.columns.text-indent p,
.seven.columns.text-indent p,
.eight.columns.text-indent p,
.nine.columns.text-indent p,
.ten.columns.text-indent p,

.five.columns .two.columns.text-indent p,
.five.columns .three.columns.text-indent p,
.five.columns .four.columns.text-indent p,
.five.columns .five.columns.text-indent p,
.five.columns .six.columns.text-indent p,
.five.columns .seven.columns.text-indent p,
.five.columns .eight.columns.text-indent p,
.five.columns .nine.columns.text-indent p
.five.columns .ten.columns.text-indent p
{
text-indent: 70px
}
}

@media all and (max-width: 767px) {

.two.columns.text-indent p,
.three.columns.text-indent p,
.four.columns.text-indent p,
.five.columns.text-indent p,
.six.columns.text-indent p,
.seven.columns.text-indent p,
.eight.columns.text-indent p,
.nine.columns.text-indent p,
.ten.columns.text-indent p,

.five.columns .two.columns.text-indent p,
.five.columns .three.columns.text-indent p,
.five.columns .four.columns.text-indent p,
.five.columns .five.columns.text-indent p,
.five.columns .six.columns.text-indent p,
.five.columns .seven.columns.text-indent p,
.five.columns .eight.columns.text-indent p,
.five.columns .nine.columns.text-indent p
.five.columns .ten.columns.text-indent p
{
text-indent: 35px
}
}

.text-indent p:first-child{text-indent: 0%!important;} 


/*-------------------------------------------------------------------
Text indent applied to containing spans
-------------------------------------------------------------------*/

.two.columns .text-indent p{text-indent: 50%;}
.three.columns .text-indent p{text-indent: 33.333%;}
.four.columns .text-indent p{text-indent: 25%;}
.five.columns .text-indent p{text-indent: 20%;}
.six.columns .text-indent p{text-indent: 16.666%;}
.seven.columns .text-indent p{text-indent: 14.287%;}
.eight.columns .text-indent p{text-indent: 12.666%;}
.nine.columns .text-indent p{text-indent: 11.111%}
.ten.columns .text-indent p{text-indent: 10%}

.five.columns .two.columns .text-indent p{text-indent: 50%;}
.five.columns .three.columns .text-indent p{text-indent: 33.333%;}
.five.columns .four.columns .text-indent p{text-indent: 25%;}
.five.columns .five.columns .text-indent p{text-indent: 20%;}
.five.columns .six.columns .text-indent p{text-indent: 33.333%;}
.five.columns .seven.columns .text-indent p{text-indent: 28.5%;}
.five.columns .eight.columns .text-indent p{text-indent: 25%;}
.five.columns .nine.columns .text-indent p{text-indent: 11.111%}
.five.columns .ten.columns .text-indent p{text-indent: 20%}


@media all and (max-width: 1024px) {

.two.columns .text-indent p,
.three.columns .text-indent p,
.four.columns .text-indent p,
.five.columns .text-indent p,
.six.columns .text-indent p,
.seven.columns .text-indent p,
.eight.columns .text-indent p,
.nine.columns .text-indent p,
.ten.columns .text-indent p,

.five.columns .two.columns .text-indent p,
.five.columns .three.columns .text-indent p,
.five.columns .four.columns .text-indent p,
.five.columns .five.columns .text-indent p,
.five.columns .six.columns .text-indent p,
.five.columns .seven.columns .text-indent p,
.five.columns .eight.columns .text-indent p,
.five.columns .nine.columns .text-indent p
.five.columns .ten.columns .text-indent p
{
text-indent: 70px
}
}

@media all and (max-width: 767px) {

.two.columns .text-indent p,
.three.columns .text-indent p,
.four.columns .text-indent p,
.five.columns .text-indent p,
.six.columns .text-indent p,
.seven.columns .text-indent p,
.eight.columns .text-indent p,
.nine.columns .text-indent p,
.ten.columns .text-indent p,

.five.columns .two.columns .text-indent p,
.five.columns .three.columns .text-indent p,
.five.columns .four.columns .text-indent p,
.five.columns .five.columns .text-indent p,
.five.columns .six.columns .text-indent p,
.five.columns .seven.columns .text-indent p,
.five.columns .eight.columns .text-indent p,
.five.columns .nine.columns .text-indent p
.five.columns .ten.columns .text-indent p
{
text-indent: 35px
}
}

 .text-indent p:first-child{text-indent: 0%!important;} 

 .text-indent p img{
 float: left;
 clear: both;
 	margin-top: 18px;
 	margin-bottom: 18px;
 }